 function init(hero) {
    hero.setName("Hal Jordan/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(1);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:aviation_corps");
    hero.addAttribute("PUNCH_DAMAGE", 1, 0);
    hero.addAttribute("SPRINT_SPEED", 0.10, 1);
    hero.addAttribute("BASE_SPEED", 0.5, 1);

    hero.addKeyBind("SLOW_MOTION", "Hightened Reflexes", 2);
}